/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.account-links {
  list-style: none;
  margin: 0;
  padding: 0;
}
#social {
  font-size: 14px;
  line-height: 30px;
  margin-top: 16px;
  text-align: left;
}
#social .account-links li {
  margin-right: 7px;
}
#social .account-links li a {
  border-radius: 2px;
  box-shadow: 0 2px 2px #c4c9cc;
  display: inline-block;
  height: 31px;
  padding: 0px 8px 0 8px;
  text-decoration: none;
}
#social .account-links li a:hover {
  box-shadow: 0 2px 2px #a5acb0;
}
#social .account-links li a.disabled {
  opacity: 0.5;
  cursor: default;
}
#social .account-links li .icon {
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  height: 18px;
  margin: 8px 2px 0px 2px;
  width: 18px;
}
#social .account-links li .google {
  border-radius: 0;
  box-shadow: none;
  padding: 0;
}
#social .account-links li .google .icon {
  /*background-image: url("images/google.svg");*/
  background-image: url("../../../../skins/default/images/svg/people/google.png");
  background-size: auto;
  height: 34px;
  margin: 0;
  width: 105px;
}
#social .account-links li .facebook .icon {
  background-image: url("images/facebook.svg");
}
#social .account-links li .linkedin .icon {
  background-image: url("images/linkenin.svg");
}
#social .account-links li .twitter .icon {
  background-image: url("images/twitter.svg");
}
#social .account-links li .mailru .icon {
  background-image: url("images/mailru.svg");
  width: 80px;
}
#social .account-links li .yandex .icon {
  background-image: url("images/yandex.svg");
}
#social .account-links li .yandex.ru .icon {
  background-image: url("images/yandex_ru.svg");
}
#social .account-links li .vk .icon {
  background-image: url("images/vk.svg");
}
#social .account-links li .gosuslugi .icon {
  background-image: url("images/gosuslugi.svg");
  width: 80px;
}
